Bug 1119274 - typo errors in febootstrap-to-supermin man page
Summary: typo errors in febootstrap-to-supermin man page
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: febootstrap
Version: 6.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1099335
Blocks: RHEL-6-MPO 1301844
TreeView+ depends on / blocked
 
Reported: 2014-07-14 12:01 UTC by Jan Chaloupka
Modified: 2016-08-23 18:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 18:00:44 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2014-07-14 12:01:55 UTC
This is a clone of original report: bug #1099335.
The description of problem is contained in the original bug report.

Comment 3 Xianghua Chen 2016-01-29 06:51:27 UTC
Since the original bug has been closed and the bug has been fixed already, can we deal with the bug status ?  
Does it need to be add to Errata or just close it or anything else?
Please help to set the flag to rhel6.8.0+ if needed. Thanks.

Comment 4 Jan Chaloupka 2016-01-29 07:31:31 UTC
Although the bug has been fixed in the original bug, it is fixed in man-pages-overrides component. It still needs to be fixed in the original component (febootstrap). Once it is fixed, the fix get removed from man-pages-overrides.

Comment 5 Richard W.M. Jones 2016-01-29 10:18:36 UTC
The component is not on the approved components list
(https://home.corp.redhat.com/wiki/rhel-68-approved-packages)
so it's not possible to fix this in RHEL 6.8.

Comment 6 Richard W.M. Jones 2016-08-23 18:00:44 UTC
Very low priority bug, I'm closing it.


Note You need to log in before you can comment on or make changes to this bug.